Bug 1322413 - Upgrade perl-Config-Model to 2.082
Summary: Upgrade perl-Config-Model to 2.082
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Config-Model
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-30 13:12 UTC by Petr Pisar
Modified: 2016-04-08 17:01 UTC (History)
3 users (show)

Fixed In Version: perl-Config-Model-2.082-1.fc25 perl-Config-Model-2.082-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-08 17:01:35 UTC


Attachments (Terms of Use)

Description Petr Pisar 2016-03-30 13:12:19 UTC
Latest Fedora delivers 2.081 version. Upstream released 2.082. When you have free time, please upgrade it.

Also please enable package monitoring <https://admin.fedoraproject.org/pkgdb/package/rpms/perl-Config-Model/> to receive notification about new releases.

Comment 1 Fedora Update System 2016-04-04 10:22:43 UTC
perl-Config-Model-2.082-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-aecd73afd0

Comment 2 Fedora Update System 2016-04-04 19:22:34 UTC
perl-Config-Model-2.082-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-aecd73afd0

Comment 3 Fedora Update System 2016-04-08 17:01:31 UTC
perl-Config-Model-2.082-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.